<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="53be9adcd70efb7dc372a9b51e837720">
  <dict>
    <!--2020-12-24 09:42:06.0-->
    <bool key="5G_network_mode_item_disable">true</bool>
  </dict>
</config>
